#u18407.PamphletThumbSelected
{
	border-color: #DEDEDE;
}

#u2802
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u2802:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u2804
{
	position: absolute;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u2804:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u2802.PamphletThumbSelected,#u2804.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #00BFF3;
}

#u2803
{
	position: absolute;
	border-color: #999999;
	background-color: #FFFFFF;
}

#u2803:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u8163
{
	position: absolute;
	border-color: #999999;
	background-color: #FFFFFF;
}

#u8163:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u15505
{
	position: absolute;
	border-color: #999999;
	background-color: #FFFFFF;
}

#u15505:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u15515
{
	position: absolute;
	border-color: #999999;
	background-color: #FFFFFF;
}

#u15515:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u2803.PamphletThumbSelected,#u8163.PamphletThumbSelected,#u15505.PamphletThumbSelected,#u15515.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #00BFF3;
}

#u2790
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2790:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2790.PamphletThumbSelected
{
	background-color: #29ABE2;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
}

#u2789
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2789:hover
{
	background-color: #29ABE2;
}

#u2788
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2788:hover
{
	background-color: #29ABE2;
}

#u2789.PamphletThumbSelected,#u2788.PamphletThumbSelected
{
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2766,#u2778
{
	position: absolute;
	background-color: transparent;
}

#u2781
{
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u2782-3
{
	background-color: transparent;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 38px;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2779
{
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u2780-4
{
	background: transparent url("../images/u2780-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(34%, rgba(248, 0, 14, 0)),to(#DB0006));
	background: -webkit-linear-gradient(left,rgba(248, 0, 14, 0) 34%,#DB0006 );
	background: -o-linear-gradient(left,rgba(248, 0, 14, 0) 34%,#DB0006 );
	background: linear-gradient(to right,rgba(248, 0, 14, 0) 34%,#DB0006 );
	font-size: 40px;
	color: #FFFFFF;
	line-height: 48px;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2783
{
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u2784-4
{
	background-color: transparent;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 48px;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6089-4
{
	background-color: transparent;
	color: #D1D1D1;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u8028
{
	position: absolute;
	vertical-align: top;
	background: url("../images/videoimage-u8028.png") no-repeat 0px 0px;
}

#u8028:hover
{
	background: url("../images/videoimage-u8028-r.png") no-repeat 0px 0px;
}

#u8029
{
	position: absolute;
	background-color: #626364;
	background-color: rgba(81, 82, 83, 0.9);
	-pie-background: rgba(81, 82, 83, 0.9);
}

#u8024
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/closebutton.png") no-repeat left top;
}

#u8024:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #6B6B6B;
}

#u6122
{
	background: transparent url("../images/u6122-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(56%, #AC171B),to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#AC171B 56%,rgba(0, 0, 0, 0) );
	background: -o-linear-gradient(left,#AC171B 56%,rgba(0, 0, 0, 0) );
	background: linear-gradient(to right,#AC171B 56%,rgba(0, 0, 0, 0) );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u6123-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2796,#u8164,#u15506,#u15516
{
	border-style: none;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u2810
{
	position: absolute;
	vertical-align: top;
	background: url("../images/bannerbutton-u2810.png") no-repeat 0px 0px;
}

#u2810:hover
{
	background: url("../images/bannerbutton-u2810-r.png") no-repeat 0px 0px;
}

#u2810:active
{
	background: url("../images/bannerbutton-u2810-m.png") no-repeat 0px 0px;
}

#u2765
{
	position: absolute;
	vertical-align: top;
	background: url("../images/bannerbutton%20-%202-u2765.png") no-repeat 0px 0px;
}

#u2765:hover
{
	background: url("../images/bannerbutton%20-%202-u2765-r.png") no-repeat 0px 0px;
}

#u2765:active
{
	background: url("../images/bannerbutton%20-%202-u2765-m.png") no-repeat 0px 0px;
}

#u2884
{
	vertical-align: top;
	position: relative;
	background: url("../images/u2884.png") no-repeat 41px 41px;
}

#u2884:hover
{
	background: url("../images/u2884-r.png") no-repeat 0px 0px;
}

#u2884:active
{
	background: url("../images/u2884-m.png") no-repeat 0px 0px;
}

#u16530-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16530-2
{
	padding-top: 8px;
}

#u16529-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16529-2
{
	padding-top: 8px;
}

#u16531-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16531-2
{
	padding-top: 4px;
}

#u16540
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u16540:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16540:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u16541-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16540.PamphletThumbSelected #u16541-4 p
{
	font-size: 10px;
}

#u16542
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u16540.PamphletThumbSelected,#u16542:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16542:active
{
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16543-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16542.PamphletThumbSelected #u16543-4 p
{
	font-size: 13px;
}

#u16528,#u16549
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/prub.png") no-repeat left top;
}

#u16551-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16551-2
{
	padding-top: 8px;
}

#u16550-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16550-2
{
	padding-top: 8px;
}

#u17439-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16530-4:hover,#u16529-4:hover,#u16531-4:hover,#u16551-4:hover,#u16550-4:hover,#u17439-4:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #E37F7F;
	-moz-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	background-color: #FD6262;
}

#u17439-2
{
	padding-top: 8px;
}

#u16555
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u16542.PamphletThumbSelected,#u16555:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16555:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u16556-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16555.PamphletThumbSelected #u16556-4 p
{
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u16557
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u16555.PamphletThumbSelected,#u16557:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16557.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u16558-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16557.PamphletThumbSelected #u16558-4 p
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8031,#u16527,#u16548,#u2934
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pamphletu18388
{
	position: fixed;
}

#u18407
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u18406.PamphletThumbSelected,#u18407:hover
{
	border-color: #999999;
}

#u18406
{
	position: absolute;
	border-color: #999999;
	background-color: transparent;
}

#u18406:hover
{
	border-color: #6B6B6B;
}

#u16526,#u16547,#u18391
{
	position: absolute;
}

#u2767,#u8030,#u2793,#u18392
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u18393
{
	border-style: none;
	border-color: #6B6B6B;
	background-color: #8C8C8C;
	background-color: rgba(0, 0, 0, 0.45);
	position: fixed;
	-pie-background: rgba(0, 0, 0, 0.45);
}

#pamphletu2764,#u2801,#pamphletu2768,#u2787,#pamphletu8023,#u8027,#pamphletu16523,#u16539,#pamphletu16546,#u16554,#u18405,#u18400,#u18394
{
	position: relative;
}

#u18396
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u18395-8,#u18395-10,#u18395-12
{
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u18395-2,#u18395-3,#u18395-5,#u18395-6,#u18395-13,#u18395-15,#u18395-16
{
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u18395-17
{
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u18397
{
	vertical-align: top;
	position: relative;
	background: url("../images/contacto1-u18397.png") no-repeat 0px 0px;
}

#u18397:hover
{
	background: url("../images/contacto1-u18397-r.png") no-repeat 0px 0px;
}

#u18397:active
{
	background: url("../images/contacto2-u18397-m.png") no-repeat 0px 0px;
}

#u3388
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/footerbackground.jpg") no-repeat left top;
}

#u2811,#u3304
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerbanner2.png") no-repeat center top;
	background-size: contain;
}

#u3250-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3079
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D74A3B url("../images/youtube.png") no-repeat center center;
}

#u3074
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u3076
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u3079:hover,#u3074:hover,#u3076:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u2763,#u3380
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerobanner1.png") no-repeat center top;
	background-size: contain;
}

#u5919,#u5925,#u2794,#u5879,#u8170,#u15510,#u15520,#u18398,#u18395-19,#u3062,#u3251-26
{
	background-color: transparent;
	position: relative;
}

#u3251-2,#u3251-4
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u3251-8,#u3251-11,#u3251-14,#u3251-17,#u3251-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u3251-6,#u3251-7,#u3251-10,#u3251-13,#u3251-16,#u3251-19,#u3251-22,#u3251-23
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

